/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> general **/
@media (max-width: 767px) {
  body .elementor-element-07aec44 {
    display: none !important;
  }

  body .elementor-element-bc6ff78 .elementor-container > .elementor-column:first-of-type {
    display: none !important;
  }
}

body strong {
  font-weight: 700;
}

body .wbm_site_logo {
  max-width: 250px;
}

body #ss-floating-bar {
  z-index: 1;
}

body #ss-floating-bar .ss-share-all.ss-shareall-color {
  background-color: #ff6550 !important;
}

body #ss-floating-bar .ss-share-all.ss-shareall-color i svg path {
  color: #f4f0e8;
}

body .btn_dimmed.elementor-widget-button a.elementor-button,
body .btn_dimmed.elementor-widget-button .elementor-button {
  font-weight: 300;
}

body .kowp_sc_social_media a.kowp_social_medium {
  border: 1px solid #f4f0e8;
  background-color: transparent !important;
}

body .kowp_sc_social_media a.kowp_social_medium:hover {
  background-color: #f4f0e8 !important;
}

body .kowp_sc_social_media a.kowp_social_medium:hover svg path {
  fill: #003480;
}

body .wbm_hero .elementor-container .elementor-column {
  height: 175px;
  margin-left: 24px;
  margin-right: 24px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15), 0 3px 6px rgba(0, 0, 0, 0.1);
}

body .wbm_hero .elementor-container .elementor-column:after {
  content: '';
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  height: 20px;
  background-color: #003480;
  background: url("https://wijnkasteel-vandeurzen239.e.wpstage.net/wp-content/uploads/2020/08/boord-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

body .wbm_hero .elementor-container .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-heading .elementor-heading-title {
  margin-top: 20px !important;
  text-shadow: #000000 0 0 10px;
}

@media (max-width: 1024px) {
  body .wbm_hero .elementor-container .elementor-row .elementor-column {
    height: 175px;
  }
}

@media (max-width: 767px) {
  body .wbm_hero .elementor-container .elementor-row .elementor-column {
    height: 175px;
    margin-left: 0px;
    margin-right: 0px;
  }

  body .wbm_hero .elementor-container .elementor-row .elementor-column:after {
    display: none;
  }
}

/** General >> header **/
.elementor-location-header .elementor-menu-toggle i:before {
  color: #F3F0E9;
}

.elementor-location-header .wbm_logo_light {
  display: none;
}

.elementor-location-header .trp_language_switcher_shortcode {
  max-width: 80px;
}

.elementor-location-header .trp_language_switcher_shortcode .trp-ls-shortcode-current-language,
.elementor-location-header .trp_language_switcher_shortcode .trp-ls-shortcode-language {
  width: 80px !important;
}

.elementor-location-header .wbm_header_col_menu .elementor-column-wrap .elementor-widget-wrap .elementor-widget-nav-menu .elementor-nav-menu--main ul li a {
  font-size: 19px;
  padding: 12px 8px;
  color: #212529;
}

@media (max-width: 767px) {
  .elementor-location-header .wbm_header_col_menu .elementor-column-wrap .elementor-widget-wrap .elementor-widget-nav-menu {
    order: 1;
  }

  .elementor-location-header .wbm_header_col_menu .elementor-column-wrap .elementor-widget-wrap .elementor-widget-nav-menu .elementor-menu-toggle {
    background-color: transparent !important;
  }

  .elementor-location-header .wbm_header_col_menu .elementor-column-wrap .elementor-widget-wrap .elementor-widget-nav-menu .elementor-menu-toggle i:before {
    font-size: 50px;
    color: #f4f0e8;
  }
}

@media (max-width: 767px) {
  .elementor-location-header {
    background-color: #003480;
    background: url("https://staging.wijnkasteel-vandeurzen.shop/wp-content/uploads/2020/08/boord-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }

  .elementor-location-header .wbm_logo_light {
    display: inherit;
  }

  .elementor-location-header .wbm_logo_normal {
    display: none;
  }

  .elementor-location-header .wbm_site_logo,
  .elementor-location-header .elementor-element-5a27a50 {
    display: none !important;
  }
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper {
  /*cart slide in*/
  /*cart button*/
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main {
  padding-left: 24px;
  padding-right: 24px;
  background-color: #f4f0e8;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__close-button:before,
.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__close-button:after {
  background: #e8e6e1;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products {
  border: 0px;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product {
  border-color: #faf9f7;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-name {
  font-family: "Barlow", sans-serif;
  font-size: 16px;
  line-height: 1.6em;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-name a {
  color: #212529;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-price {
  color: #857f72;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-price span.quantity {
  font-size: 16px;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-price span.quantity span.woocommerce-Price-amount {
  font-size: 18px;
  font-weight: 300;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-remove {
  border-color: #d3cec4;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-remove:before {
  background: #d3cec4;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-remove:after {
  background: #d3cec4;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% auto 100px;
  grid-template-columns: 25% auto 50px;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product > *:nth-child(4) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product > *:nth-child(5) {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__products .elementor-menu-cart__product > *:nth-child(6) {
  -ms-grid-row: 2;
  -ms-grid-column: 3;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__subtotal {
  border: 0px;
  background: #faf9f7;
  margin-top: 24px;
  padding: 32px 8px;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__footer-buttons {
  margin-bottom: 12px;
  grid-template-columns: 100%;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__footer-buttons a.elementor-button--view-cart {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-family: "Barlow", sans-serif;
  font-size: 19px;
  font-weight: 700;
  text-transform: inherit;
  border-width: 1px;
  padding: 16px 32px;
  border-radius: 0px;
  border-color: #6685b2;
  background-color: #6685b2;
  color: #f4f0e8;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__footer-buttons a.elementor-button--view-cart:hover {
  background-color: #546d92;
  border-color: #546d92;
  color: #f4f0e8;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__footer-buttons a.elementor-button--checkout {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-family: "Barlow", sans-serif;
  font-size: 19px;
  font-weight: 700;
  text-transform: inherit;
  border-width: 1px;
  padding: 16px 32px;
  border-radius: 0px;
  border-color: #003480;
  background-color: #003480;
  color: #f4f0e8;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__footer-buttons a.elementor-button--checkout:hover {
  background-color: #002b69;
  border-color: #002b69;
  color: #f4f0e8;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__toggle a.elementor-button {
  background-color: transparent;
  border-color: transparent;
  border-radius: 0px;
  color: #003480;
  font-size: 19px;
  padding: 16px 24px;
}

@media (max-width: 767px) {
  .elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__toggle a.elementor-button {
    color: #f4f0e8;
  }
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__toggle a.elementor-button:hover {
  background-color: transparent;
  border-color: transparent;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__toggle a.elementor-button span.elementor-button-text {
  display: none;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__toggle a.elementor-button span.elementor-button-icon {
  font-size: 40px;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__toggle a.elementor-button span.elementor-button-icon:before {
  /*number of items indicator*/
  background-color: #00183b;
  font-size: 14px;
}

.elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__toggle a.elementor-button span.elementor-button-icon i {
  color: #003480;
}

@media (max-width: 767px) {
  .elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__toggle a.elementor-button span.elementor-button-icon:before {
    background-color: #f4f0e8;
    color: #003480;
  }

  .elementor-location-header .elementor-widget-woocommerce-menu-cart .elementor-widget-container .elementor-menu-cart__wrapper .elementor-menu-cart__toggle a.elementor-button span.elementor-button-icon i {
    color: #F3F0E9;
  }
}

.wbm_header_sticky {
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}

.wbm_header_sticky.elementor-sticky--effects {
  background-color: #f4f0e8;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15), 0 3px 6px rgba(0, 0, 0, 0.1);
}

.wbm_header_sticky.elementor-sticky--effects .wbm_hoofdmenu .elementor-nav-menu--main ul li a {
  color: #f4f0e8;
}

.wbm_header_sticky.elementor-sticky--effects .wbm_hoofdmenu .elementor-nav-menu--main ul li a:hover {
  color: #8aa2c5;
}

@media (max-width: 767px) {
  .wbm_header_sticky.elementor-sticky--effects {
    background-color: #003480;
    background: url("https://staging.wijnkasteel-vandeurzen.shop/wp-content/uploads/2020/08/boord-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }

  .wbm_header_sticky.elementor-sticky--effects .wbm_logo_light {
    display: inherit;
  }

  .wbm_header_sticky.elementor-sticky--effects .wbm_logo_normal {
    display: none;
  }
}

.wbm_menu_mobile ul.elementor-nav-menu li a {
  font-size: 19px;
  padding-top: 24px;
  padding-bottom: 24px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "Bodoni Moda", sans-serif;
}

.wbm_menu_mobile ul.elementor-nav-menu li a:hover {
  font-size: 19px;
  padding-top: 24px;
  padding-bottom: 24px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "Bodoni Moda", sans-serif;
  color: #8aa2c5 !important;
}

.wbm_menu_mobile ul.elementor-nav-menu li a.elementor-item-active {
  color: #8aa2c5 !important;
}

/** General >> mailpoet **/
body {
  /* form */
  /* columns */
  /* space between columns */
  /* input wrapper (label + input) */
  /* labels */
  /* inputs */
}

body .mailpoet_form {
  padding: 0px !important;
}

body .mailpoet_column_with_background {
  padding: 0px;
}

body .mailpoet_form_column:not(:first-child) {
  margin-left: 20px;
}

body .mailpoet_paragraph {
  line-height: 20px;
  margin-bottom: 20px;
}

body .mailpoet_segment_label,
body .mailpoet_text_label,
body .mailpoet_textarea_label,
body .mailpoet_select_label,
body .mailpoet_radio_label,
body .mailpoet_checkbox_label,
body .mailpoet_list_label,
body .mailpoet_date_label {
  display: block;
  font-weight: normal;
}

body .mailpoet_text,
body .mailpoet_textarea,
body .mailpoet_select,
body .mailpoet_date_month,
body .mailpoet_date_day,
body .mailpoet_date_year,
body .mailpoet_date {
  display: block;
}

body .mailpoet_text,
body .mailpoet_textarea {
  width: 200px;
}

body .mailpoet_submit {
  background-color: #003480;
  border: 1px solid #003480;
  color: #f4f0e8;
  padding: 8px 24px !important;
  font-size: 19px;
  border-radius: 0px;
}

body .mailpoet_submit:hover {
  background-color: #002b69;
  border: 1px solid #002b69;
  color: #f4f0e8;
}

body .mailpoet_validate_success {
  font-weight: 700 !important;
  color: #003480 !important;
}

body .mailpoet_validate_error {
  color: #003480 !important;
}

body .mailpoet_form_loading {
  width: 32px !important;
  text-align: center;
  line-height: normal;
}

body .mailpoet_form_loading > span {
  width: 4px !important;
  height: 4px !important;
  background-color: #faf9f7 !important;
}

/** General >> footer **/
.elementor-location-footer .wbm_footer-column {
  margin-left: 24px;
  margin-right: 24px;
}

.elementor-location-footer .wbm_footer-column > .elementor-widget-wrap {
  padding: 48px;
}

@media (max-width: 767px) {
  .elementor-location-footer .wbm_footer-column {
    margin-left: 0px;
    margin-right: 0px;
  }
}

.elementor-location-footer .wbm_inschrijven_nieuwsbrief_footer {
  width: 100%;
  text-align: center;
}

.elementor-location-footer .wbm_inschrijven_nieuwsbrief_footer a.btn_inverted {
  border: 1px solid #f4f0e8;
  background-color: #f4f0e8;
  padding: 12px 48px;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}

.elementor-location-footer .wbm_inschrijven_nieuwsbrief_footer a.btn_inverted:hover {
  background-color: transparent;
  color: #f4f0e8;
}

.elementor-location-footer .wbm_inschrijven_nieuwsbrief_footer a.btn_inverted:before {
  content: '';
  display: block;
  height: 1px;
  width: 35%;
  position: absolute;
  background: #fff;
  top: 15px;
}

.elementor-location-footer .wbm_inschrijven_nieuwsbrief_footer a.btn_inverted:after {
  content: '';
  display: block;
  height: 1px;
  width: 35%;
  position: absolute;
  background: #fff;
  top: 15px;
  right: 0;
}

#kowp_credits {
  background-color: transparent;
  margin-top: -24px;
}

#kowp_credits .kowp_credits_wrap .kowp_credits_web {
  color: #212529;
}

/** General >> popups **/
body .elementor-location-popup {
  padding: 24px;
  padding-bottom: 0px;
}

body .dialog-widget .mailpoet_form form {
  padding: 0px !important;
}

body .dialog-widget .mailpoet_form form input[type=submit] {
  background-color: #f4f0e8;
  border-color: #f4f0e8;
  color: #003480;
  text-transform: uppercase;
  font-weight: 700;
}

body .dialog-widget .mailpoet_form form input[type=submit]:hover {
  background-color: #002152;
  border-color: #003480;
  color: #f4f0e8;
  text-transform: uppercase;
  font-weight: 700;
}

/** General >> woo account **/
body .woocommerce nav.woocommerce-MyAccount-navigation ul {
  padding: 0px;
  list-style-type: none;
}

@media (max-width: 767px) {
  body .woocommerce nav.woocommerce-MyAccount-navigation ul {
    margin-bottom: 24px;
  }
}

body .woocommerce nav.woocommerce-MyAccount-navigation ul li a {
  display: block;
  padding: 24px 24px;
  background-color: #003480;
  color: #f4f0e8;
  border-bottom: 1px solid rgba(244, 240, 232, 0.3);
  text-transform: uppercase;
  letter-spacing: 0.75px;
  font-size: 16px;
  font-weight: 700;
}

body .woocommerce nav.woocommerce-MyAccount-navigation ul li a:hover {
  background-color: #002152;
}

body .woocommerce nav.woocommerce-MyAccount-navigation ul li.is-active a {
  color: #f4f0e8;
  background-color: #002152;
  z-index: 1;
}

body .woocommerce nav.woocommerce-MyAccount-navigation ul li:last-child a {
  border-bottom-width: 0px;
}

/** General >> woo general **/
body .woocommerce-message,
body .woocommerce-error {
  background-color: #faf9f7;
  border-color: #002b69;
  color: #212529;
  margin-top: 24px;
}

body .woocommerce-message:before,
body .woocommerce-error:before {
  color: #002152;
  top: auto;
}

body .woocommerce-message a.button,
body .woocommerce-error a.button {
  order: 1;
  background-color: #002b69;
  border-color: #002b69;
}

body .woocommerce-message a.button:hover,
body .woocommerce-error a.button:hover {
  background-color: #002152;
  border-color: #002152;
  color: #f4f0e8;
}

/** General >> woo single product **/
body.woocommerce .onsale {
  font-size: 0px;
  background-color: #003480;
  padding: 0px 16px !important;
  border-radius: 4px;
}

body.woocommerce .onsale:before {
  content: 'SALE!';
  font-size: 24.7px;
  line-height: 2.2;
}

body h1.product_title span {
  font-size: 75%;
}

body .product-properties {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin: 0 auto;
  max-width: 900px;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 24px;
  padding-bottom: 24px;
}

body .product-properties .property {
  -webkit-flex: 0 0 25%;
  flex: 0 0 25%;
  padding: 24px;
  text-align: center;
  color: #f4f0e8;
}

body .product-properties .property img {
  max-height: 50px;
  margin-bottom: 12px;
  opacity: .9;
}

body .product-properties .property .title {
  font-family: "Bodoni Moda", sans-serif;
  font-size: 20px;
  display: none;
}

body .product-properties .property .content {
  font-family: "Barlow", sans-serif;
  font-size: 20px;
}

@media (max-width: 767px) {
  body .product-properties .property {
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}

@media (max-width: 450px) {
  body .product-properties .property {
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}

body.single-product ul.products li.product a {
  text-align: center;
}

body.single-product ul.products li.product a .woocommerce-loop-product__title {
  font-size: 20px;
}

body.single-product ul.products li.product a .price {
  color: #212529;
  font-size: 19px;
}

body.single-product ul.products li.product a.button {
  display: none;
}

/* Makes the featured single product image not clickable by changing the pointer. */

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
  pointer-events: none;
}

/** General >> woo product archive **/
body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-media,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-media {
  border: 28px solid #f4f0e8;
}

body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body {
  margin-top: -24px;
}

body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body h2 span,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body h2 span {
  font-size: 75%;
}

body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .add_to_cart_button,
body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .product_type_variable,
body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .product_type_simple,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .add_to_cart_button,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .product_type_variable,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .product_type_simple {
  text-align: center;
  width: auto !important;
  margin: 0px;
  margin-bottom: 12px;
  background-color: #003480;
  color: #f4f0e8;
  border: 0px;
  font-size: 13px;
  display: inline-block !important;
  padding-left: 12px;
  padding-right: 12px;
}

body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .add_to_cart_button:hover,
body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .product_type_variable:hover,
body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .product_type_simple:hover,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .add_to_cart_button:hover,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .product_type_variable:hover,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .product_type_simple:hover {
  background-color: #002152;
  color: #f4f0e8;
}

body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .wpgb-block-5,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .wpgb-block-5 {
  display: block;
}

body .wpgb-grid-2 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .added_to_cart,
body .wpgb-grid-3 .wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .added_to_cart {
  display: none !important;
}

body .wpgb-post-633 .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-block-5 {
  font-size: 0px !important;
}

body .wpgb-post-633 .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-block-5:before {
  font-size: 19px;
  content: '€99,00';
}

body .wbm_active_filters .wpgb-facet > fieldset:first-child {
  margin-top: 12px;
}

body .wbm_active_filters .wpgb-facet > fieldset:last-child {
  margin-bottom: 0px;
}

@media (max-width: 767px) {
  body .wbm_active_filters .wpgb-facet > fieldset:first-child {
    margin-top: 0px;
  }
}

body .wpgb-facet-11 button.wpgb-reset {
  background-color: #003480 !important;
  border-color: transparent !important;
  font-size: 16px !important;
  padding: 12px 24px !important;
  width: 100%;
}

body .wpgb-facet-11 button.wpgb-reset[disabled] {
  display: none;
}

body .wpgb-pagination-facet {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}

body .wpgb-pagination-facet .wpgb-pagination .wpgb-page a {
  font-size: 19px;
}

body .wpgb-pagination-facet .wpgb-pagination .wpgb-page a[aria-current] {
  background-color: #003480;
  color: #f4f0e8;
}

/** General >> woo checkout **/
body .woocommerce-form-coupon-toggle .woocommerce-info:before {
  color: #f4f0e8;
}

body .woocommerce-form-coupon-toggle .woocommerce-info a {
  color: #b8c6db;
}

body p.validate-eu-vat-number.woocommerce-invalid label {
  background-color: red;
  color: #f4f0e8 !important;
  padding-left: 8px;
  padding-right: 8px;
}

body p.validate-eu-vat-number.woocommerce-invalid label:after {
  content: 'Enkel cijfers en letters. Geen spatie, koppelteken enz...';
  font-size: 14px;
  font-weight: 700;
  padding-left: 8px;
}

body #billing_eu_vat_number-description {
  background-color: #003480;
}

body .rp_wcdpd_promotion_total_saved_table_row {
  display: none !important;
}

body .rp_wcdpd_promotion_total_saved_table_row {
  display: none !important;
}

body .woocommerce-shipping-calculator {
  display: none !important;
}

/** General >> gdpr plugin **/
body #cookie-law-info-again {
  display: none !important;
}

/** General >> Na update Elementor en KOWP **/
body .elementor-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

body .elementor-section.p_tb_none {
  padding-top: 0px;
  padding-bottom: 0px;
}

body .elementor-widget-text-editor.c_inverted p,
body .elementor-widget-text-editor.c_inverted a {
  color: #f4f0e8;
}

@media screen and (max-width: 1023px) {
  body .elementor-section {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  body .elementor-section.p_tb_none {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 767px) {
  body .elementor-section {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  body .elementor-section.p_tb_none {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

/** General >> YITH Gift Cards **/
body .ywgc_enter_code {
  background-color: transparent !important;
  padding: 0px;
}

body .ywgc_enter_code:hover {
  background-color: transparent !important;
}

body .ywgc_enter_code button {
  background-color: #003480 !important;
  font-size: 14px !important;
}

body .ywgc_enter_code button:hover {
  background-color: #003480 !important;
}

body.woocommerce-cart .ywgc_enter_code > div {
  padding-left: 20px;
  padding-right: 20px;
}

body.woocommerce-cart .ywgc_enter_code > div p {
  padding: 0px;
}

@media (max-width: 767px) {
  body .ywgc_enter_code > div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-gap: 12px;
    gap: 12px;
  }

  body .ywgc_enter_code > div .form-row {
    width: 100%;
  }

  body .ywgc_enter_code > div .form-row button {
    width: 100%;
  }
}

body .ywgc-main-form-preview-container {
  background-color: white;
}

body .ywgc-main-form-preview-container hr {
  border-color: black;
  opacity: .3;
  border-width: 0px;
  border-bottom-width: 1px;
  margin-bottom: 16px;
}

body .gift-cards-list button:first-of-type {
  margin-left: 0px !important;
}

body .ywgc-manual-amount-container {
  background-color: white !important;
  padding: 16px 8px !important;
}

body .ywgc-manual-amount-container #ywgc-manual-amount-div-wrapper .ywgc-manual-currency-symbol.left {
  color: black !important;
  padding: 0px !important;
  top: 8px;
  background-color: white !important;
}

body .ywgc-manual-amount-container #ywgc-manual-amount-div-wrapper .ywgc-manual-currency-symbol.left.ywgc-hidden {
  display: inherit !important;
}

body .ywgc-manual-amount-container #ywgc-manual-amount-div-wrapper #ywgc-manual-amount {
  padding-left: 32px;
  color: black !important;
  font-weight: 700;
  font-size: 24px;
  background-color: white !important;
}

body .ywgc-manual-amount-container #ywgc-manual-amount-div-wrapper #ywgc-manual-amount:hover {
  background-color: transparent !important;
  border: transparent !important;
  border-radius: 0px;
}

body .ywgc-manual-amount-error {
  background-color: #ED6F59 !important;
  color: white;
  padding: 0px 8px;
  font-weight: 700;
  margin-top: 12px;
}

body .gift-cards_form input[name=ywgc-delivery-date]::placeholder {
  color: black !important;
  font-weight: 700;
}

/** General >> page inchecken cadeaubon **/
body.page-id-2462 .post-password-form {
  max-width: 1320px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
}

body.page-id-2462 .post-password-form > p:first-of-type {
  max-width: 400px;
}

body.page-id-2462 .post-password-form > p:nth-of-type(2) {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

body.page-id-2462 .post-password-form input[type=password] {
  margin-top: 12px;
  margin-bottom: 12px;
}

body.page-id-2462 .post-password-form input[type=submit] {
  min-width: 200px;
  background-color: #213784;
  color: white;
  border-color: #213784;
  padding: 12px 24px;
}

body.page-id-2462 .elementor-widget-heading h2 {
  margin-bottom: 0px !important;
}

body.page-id-2462 .form-check-gift-card-balance {
  margin: 0px;
  background-color: transparent;
  padding: 0px;
}

body.page-id-2462 .form-check-gift-card-balance .ywgc-shortcode-form-title {
  display: none;
}

body.page-id-2462 .form-check-gift-card-balance .ywgc-shortcode-form-label {
  margin-left: 0px;
}

body.page-id-2462 .form-check-gift-card-balance .ywgc-shortcode-submit-button {
  height: auto;
  width: 100% !important;
  margin-top: 12px;
}

body.page-id-2462 .form-redeem-gift-card {
  margin: 0px;
  background-color: transparent;
  padding: 0px;
}

body.page-id-2462 .form-redeem-gift-card .ywgc-shortcode-form-title {
  display: none;
}

body.page-id-2462 .form-redeem-gift-card .ywgc-shortcode-form-label {
  margin-left: 0px;
}

body.page-id-2462 .form-redeem-gift-card .ywgc-shortcode-submit-button {
  height: auto;
  width: 100% !important;
  margin-top: 12px;
}

/** General >> woo single product cadeaubon **/
body.single-product.postid-2392 .elementor-widget-woocommerce-product-price {
  display: none !important;
}

body.single-product.postid-2392 .product-content-message {
  width: 100%;
  background-color: #003480;
  color: white;
  text-align: center;
  padding: 24px;
  font-weight: 600;
  line-height: 1.2em;
  font-size: 90%;
}

body.single-product.postid-2392 .elementor-element-c100595 {
  display: none !important;
}

